import httpClient from "@/shared/config/api/httpClient";
import { GET_ME } from "@/shared/config/api/URLs";
import type { AxiosResponse } from "axios";

const getMeAgency = async (): Promise<AxiosResponse<any>> => {
  const res = await httpClient.get(GET_ME);
  return res;
};

export { getMeAgency };
